-S 0  -X RUN  -Q 0 -L 3   98 400
-S 0  -X RUN  -Q 0 -L 3   93 300
-S 0  -X RUN  -Q 0 -L 3   64 200
-S 2  -X RUN  -Q 1 -L 2   49 150
-S 2  -X RUN  -Q 1 -L 2   48 300
-S 2  -X RUN  -Q 1 -L 2   41 150
-S 1  -X RUN  -Q 2 -L 2   34 250
-S 1  -X RUN  -Q 2 -L 2   34 125
-S 1  -X RUN  -Q 2 -L 2   34 250
-S 3  -X RUN  -Q 3 -L 1   33 100
-S 3  -X RUN  -Q 3 -L 1   33 400
-S 3  -X RUN  -Q 3 -L 1   33 125
-S 4  28 100
-S 4  28 125
-S 4  14 100
